.TH "mca_btl_sm_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_sm_frag_t \- shared memory send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_sm_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegment\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "mca_btl_sm_frag_type_t \fBtype\fP"
.br
.ti -1c
.RI "mca_btl_base_tag_t \fBtag\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "int \fBrc\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
shared memory send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
